import { get, post } from "@/api/index";

export default {
  //系统消息
  list: () => {
    return get("/sys_message/list", {});
  },
  // 消息已读
  msgRead: (params) => {
    return post("/sys_message/read", params);
  },
};
